账户会话

POST /core/v1/playground/responses

登录用户 Playground:Responses:原生与跨协议 JSON/SSE;本地响应历史,托管工具关闭

仅当前有效登录会话;无需创建或选择 API Key。复用账号分组、钱包预留、原价格与唯一结算。未知结果保留占款,查询原意图。已受理执行不因退出登录取消。

POST/core/v1/playground/responses

身份验证

Authorizationstring必填

使用账户会话;身份要求:账户会话。

Authorization: Bearer $ONEASTER_SESSION_TOKEN

参数

Idempotency-Keystring必填

header · 一次用户意图的稳定标识;网络重试保持原键和输入。

请求正文 · application/json

modelstring必填
inputanyOf必填
instructionsstring
previous_response_idstring
storeboolean
toolsarray
tool_choiceobject
parallel_tool_callsboolean
textobject
reasoningobject
streamboolean
max_output_tokensinteger
JSON Schema
{
  "type": "object",
  "additionalProperties": true,
  "required": [
    "model",
    "input"
  ],
  "properties": {
    "model": {
      "type": "string"
    },
    "input": {
      "anyOf": [
        {
          "type": "string"
        },
        {
          "type": "array",
          "items": {
            "type": "object",
            "additionalProperties": true
          }
        }
      ]
    },
    "instructions": {
      "type": "string"
    },
    "previous_response_id": {
      "type": "string",
      "pattern": "^resp_"
    },
    "store": {
      "type": "boolean",
      "default": true
    },
    "tools": {
      "type": "array",
      "items": {
        "type": "object",
        "additionalProperties": true
      }
    },
    "tool_choice": {},
    "parallel_tool_calls": {
      "type": "boolean"
    },
    "text": {
      "type": "object",
      "additionalProperties": true
    },
    "reasoning": {
      "type": "object",
      "additionalProperties": true
    },
    "stream": {
      "type": "boolean"
    },
    "max_output_tokens": {
      "type": "integer",
      "minimum": 1,
      "maximum": 65536
    }
  }
}